JCE – poprawki bezpieczeństwa

Facebooktwittergoogle_plusredditpinterestlinkedintumblrmailFacebooktwittergoogle_plusredditpinterestlinkedintumblrmail

Uwaga, wszyscy administratorzy Joomla posiadający edytor JCE zarówno w wersji 1.5.x, jak i 2.0. Pojawiła się nowa wersja, która łata dosyć poważną lukę w bezpieczeństwie, dzięki której użytkownicy zalogowani od frontu z dostępem do tego paska narzędzi mogli za bardzo „namieszać” wam w plikach.

Przy okazji wersja 2.0.11 wzbogaciła się o nową funkcje, która ułatwi dodawanie tabelek. Oprócz tego autor poprawił, aż 22 zauważone drobne błędy. Z kolei wydanie JCE 2.0.12 – poprawiło 6 kolejnych błędów, w tym w nieprawidłowym wyświetlaniem komunikatów językowych w opcjach tabelki. Usunięto także domyślną wysokość i szerokość tworzonej tabeli.

Pobierz JCE 2.0.12dla Joomla! 1.5/1.6 i 1.7

Tags:
  • zdaje się, że 2.0.x też jest przeznaczony dla J1.5. Czy się mylę?

  • Tak, ale pełne tłumaczenie PCJ wyda go dopiero na początku września.